export declare class ImageWidgetValue {
    mediaType: number;
    annotations: Array<any>;
    annotationsLength: number;
    image: string;
    thumbnail: string;
    name: string;
    date: string;
    longitude: number;
    latitude: number;
    constructor(imageObject?: ImageWidgetValue);
    createNewImageObjectValue(): void;
    /**function to create image object with existing values
    *
    *@param imageObject
    *
    */
    createImageObjectValue(imageObject?: ImageWidgetValue): void;
}
